/*! Flickity v2.1.1
https://flickity.metafizzy.co
---------------------------------------------- */

.flickity-enabled {
  position: relative;
}

.flickity-enabled:focus { outline: none; }

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
}

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* draggable */

.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
          tap-highlight-color: transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

/* ---- flickity-button ---- */

.flickity-button {
  position: absolute;
  border: none;
}

.flickity-button:hover {
  cursor: pointer;
}

.flickity-button:focus {
  outline: none;
}

.flickity-button:active {
}

.flickity-button:disabled {
  cursor: auto;
  /* prevent disabled button from capturing pointer up event. #716 */
  pointer-events: none;
}

.flickity-button-icon {

}


/* ---- page dots ---- */

.flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: 0;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
}

.flickity-rtl .flickity-page-dots { direction: rtl; }

.flickity-page-dots .dot {
  display: inline-block;
  background: #d2d2d2;
  cursor: pointer;
  vertical-align: top;
}

.flickity-page-dots .dot.is-selected {
  background:#f2e400;
}


.sliderwrap{
	margin:0;
	position:relative;
}
.sliderwrap:before {
    content:"";
    display: block;
    padding-top: 42.6666%;
}
.sliderwrap .js-flickity{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
}
.sliderwrap .flickity-viewport{
	position:absolute;
	width:100%;
	height:90.9375%;
	top:0;
	left:0;
}
.sliderwrap .gallery-cell{
	width:100%;

}
.sliderwrap  .flickity-page-dots{
	position:absolute;
	width:100%;
	height:3.125%;
	bottom:0;
	left:0;
}
.sliderwrap  .flickity-page-dots li{
	width: 14.4%;
	height:100%;
	margin:0 1.2% 0;
}

/* ---- previous/next buttons ---- */

.sliderwrap .flickity-prev-next-button {
  position: absolute;
  top:0;
  margin-top:11.3333%;
  outline: 0;
  width: 9.3333%;
  height: 37.5%;
  text-indent: -9999px;
  z-index: 9999;
}

.sliderwrap .flickity-prev-next-button.previous {
	left:0;
	background: url('../img/slider_prev.png') no-repeat 0 0;
	background-size:100% auto;
}
.sliderwrap .flickity-prev-next-button.next {
	right:0;
	background: url('../img/slider_next.png') no-repeat 0 0;
	background-size:100% auto;
}
/* right to left */
.sliderwrap .flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right:0;
}
.sliderwrap .flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left:0;
}
.freearea ol {
    padding: 0 !important;
}


